# translation of katehelloworld.po to Français
# translation of katehelloworld.po to
# Copyright (C) 2003, 2007, 2008 Free Software Foundation, Inc.
#
# Joëlle Cornavin <jcornavi@club-internet.fr>, 2007.
# Joëlle Cornavin <jcparis@free.fr>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-17 03:24+0200\n"
"PO-Revision-Date: 2008-10-29 15:15+0100\n"
"Last-Translator: Joëlle Cornavin <jcparis@free.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: plugin_katehelloworld.cpp:35
msgid "Hello World"
msgstr "« Bonjour monde »"

#: plugin_katehelloworld.cpp:35
msgid "Example kate plugin"
msgstr "Exemple de module externe pour kate"

#: plugin_katehelloworld.cpp:57
msgid "Insert Hello World"
msgstr "Insérer « Bonjour monde »"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Joëlle Cornavin"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jcornavi@club-internet.fr"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:5
msgid "&Tools"
msgstr "O&utils"
